prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib
includedir=${prefix}/include/re

Name: libre
Description: 
Version: 2.0.1
URL: http://creytiv.com/re.html
Libs: -L${libdir} -lre
Libs.private: -L${libdir} -lre -lresolv -lssl -lcrypto -lz -lpthread
Cflags: -I${includedir}
